Name: kron4ek-wine-10.2-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.2-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.2/wine-10.2-amd64.tar.xz
  file_checksum: c468bd7857dc721919716960f8c90daf
  file_size: 64692880
  rename: wine-10.2-amd64.tar.xz
Post:
- action: rename
  source: wine-10.2-amd64
  dest: kron4ek-wine-10.2-amd64
